
Redmine - Patch #13988

Enhanced Arabic translation

2013-05-06 20:31 - Amr Noaman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 80%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.0   

Description

I have adjusted the arabic translation to match the majority of arabic speakers in Egypt, the gulf area, and the Middle East. Also, I

have fixed many incorrect translations.

Attached are the new changed files.

Associated revisions

Revision 11800 - 2013-05-08 03:17 - Toshi MARUYAMA

Enhanced Arabic translation by Amr Noaman (#13988)

History

#1 - 2013-05-06 22:13 - Amr Noaman

This should be a patch, but couldn't change the type of the issue.

#2 - 2013-05-07 02:45 - Toshi MARUYAMA

- Tracker changed from Feature to Patch

#3 - 2013-05-08 01:42 - Toshi MARUYAMA

- Target version set to 2.4.0

#4 - 2013-05-08 03:12 - Toshi MARUYAMA

- Subject changed from Enhanced arabic translation to Enhanced Arabic translation

#5 - 2013-05-08 05:18 - Toshi MARUYAMA

- % Done changed from 0 to 80

I committed in trunk r11800.

r11800 excludes month and day name.

As I described at #13674, jquery.ui.datepicker-ar.js is copy of jQuery github files.

Please feedback to jQuery team, firstly.

#6 - 2013-05-08 05:19 - Toshi MARUYAMA

- File ar-day.diff added

This is excluding month and day patch.

#7 - 2013-07-13 12:50 - Jean-Philippe Lang

- Status changed from New to Closed

Files

jquery.ui.datepicker-ar.js 1.27 KB 2013-05-06 Amr Noaman

ar.yml 56.2 KB 2013-05-06 Amr Noaman

ar-day.diff 1.43 KB 2013-05-08 Toshi MARUYAMA

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/11800
https://www.redmine.org/projects/redmine/repository/svn/revisions/11800
https://www.redmine.org/issues/13674
http://www.tcpdf.org

